﻿.usa,
.united-states,
.estados-unidos {
  background: #8D1626;
}
.canada,
.canadá {
  background: #8F0000;
}
.jamaica {
  background: #00471A;
}
.mexico,
.méxico {
  background: #075A1D;
}
.costa-rica {
  background: #9C0719;
}
.guatemala {
  background: #23658B;
}
.colombia {
  background: #C79F00;
}
.honduras {
  background: #041E4E;
}
.spain,
.españa {
  background: #9B0312;
}
.panama,
.panamá {
  background: #A60810;
}
.argentina {
  background: #206DB1;
}
.puerto-rico {
  background: #002B80;
}
.france,
.francia {
  background: #000F24;
}
.wales,
.gales {
  background: #005C1F;
}
.trinidad-and-tobago,
.trinidad-y-tobago {
  background: #670413;
}
.ecuador {
  background: #C7AC00;
}